.figma-post {
    display: block;
    &__heading {
        padding: 23px 0;
    }
    &__list {
        @include breakpoint(lg-only) {
            display: grid;
            grid-template-columns: repeat(2, minmax(10px, 1fr));
            gap: 25px 32px;
        }
    }
    &__item {
        padding-bottom: 32px;
        &--special {
            display: none;
            @include breakpoint(md-up) {
                display: block;
            }
        }
        @include breakpoint(md-up) {
            display: flex;
        }
    }
    &__img {
        width: 160px;
        height: 140px;
    }
    &__content {
        @include breakpoint(md-up) {
            padding-left: 20px;
        }
    }
    &__title {
        color: $matterhorn;
        font-size: $font-14;
        line-height: 30px;
        font-weight: 700;
    }
    &__subtitle {
        color: $approxGray;
        font-size: $font-11;
        line-height: 20px;
    }
    &__text {
        display: none;
        font-size: $font-14;
        line-height: 26px;
        color: $zombezi;
        @include breakpoint(md-up) {
            display: block;
            max-width: 404px;
        }
    }
}